﻿/* Learning Outcomes */
#CourseList {
	margin:0px;
	padding:0px;
}

#CourseList ul {
	margin:0px;
	padding:0px;
}

#CourseList ul li {
	background:url(../images/list-arrow.png) left 6px no-repeat;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height:22px;
	list-style: none;
	padding-left: 20px;
}

.OrgmentaSection {
	margin:0px;
	padding:0px;
}

.OrgmentaSection h4 {
	color:#404040;
	font-size:16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.OrgmentaSection p {
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:13px!important;
	margin:0px!important;
	padding:16px 0 0 0;
	line-height:20px!important
}

.Logosection {
	margin:28px 0 0 0;
	padding:14px 0 31px 0;
	border-bottom:1px dotted #a0a0a0;
	border-top:1px dotted #a0a0a0;
}

.Logosection img {
	float:left;
	margin:0px 20px 0 0;
}

.Logosection p {
	font-size:14px;
	color:#333333;
	padding:18px 0 0 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
}

/* In House */
.Title-Bg {
	background:url(../images/new-bg.jpg) no-repeat;
	width:399px;
	height:40px;
	margin:0px;
	padding:0px;
	color: #fff;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
}

.LeftSection {
	float:left;
	width:420px;
	margin:0px;
}

.RightSection {
	float:right;
	width:420px;
	margin:0px;
}

.Margin-Negative {
	margin-top:15px!important;
}

.InhouseContent {
	width:190px;
	float:left;
	margin:10px 0px 0px 0;
	padding:0px;
}

.ReportSucesslist {
	float:left;
	width:210px;
	margin:20px 0 0 0;
}

.ReportSucesslist ul {
	margin:0px;
	padding:0px;
}

.ReportSucesslist ul li {
	background:url(../images/list-arrow.png) no-repeat left!important;
	padding:0 0 0 10px!important;
	margin:0px;
	list-style:none;
	font-size:12px!important;
	line-height:19px;
	background-position:0 4px!important;
}

.BorderNone {
	border:none!important;
}

/* Public */
.greenBorder1px {
	margin-bottom:47px;
}

#popuptext-orgmenta p {
	font-family: 'Droid Sans', sans-serif;
	color:#000;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}

#popuptext-orgmenta p span {
	font-size:20px;
}

/* Tabs */
.new-tabs {
	border-bottom: none !important;
}

.new-tabs li a {
	color: #FFFFFF;
	border-radius: 10px 10px 0 0 !important;
	font-weight: bold;
	text-decoration: none;
	height: 50px;
	margin-left: 15px;
}

.new-tabs li a.active {
	position: relative;
	top: 2px;
	border-top: 3px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	border-left: 3px solid #CCCCCC;
	border-bottom: none;
}

.new-tabs li a.outcomes {
	background-color: #69b70d
}

.new-tabs li a.outline {
	background-color: #757574
}

.new-tabs li a.public-classes-icon {
	padding-left: 30px !important;
	background: #888888 url(../images2/public-classes-icon.png) no-repeat 10px 12px;
}

.new-tabs li a.active.public-classes-icon {
	background: url(../images2/userIcon.png) no-repeat scroll 10px 12px #FFFFFF !important;
	padding-left: 30px !important;
}

.new-tabs li a.inhouse-training-icon {
	padding-left: 30px !important;
	background: #888888 url(../images2/inhouse-training-icon.png) no-repeat 10px 12px;
}

.new-tabs li a.active.inhouse-training-icon {
	background: url("../images2/groupIcon.png") no-repeat scroll 10px 12px #FFFFFF;
	padding-left: 30px !important;
}

.new-tabs-content {
	border: solid 3px #CCCCCC;
	padding:30px !important;
	border-radius: 15px;
}

.new-tabs-content p{
	font-size: 14px;
	line-height: 1.1rem;
}

.new-tabs-content h2.title-bg-shadow{
	background-image: url(../images2/pdtraining-title-bg-with-shadow-465px.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 43px;
	line-height: 32px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
}

.training-locations a {
	text-decoration: none;
	border: 1px solid #DDD;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	display: inline-block;
	width: 275px;
}

#training-locations-table {
	width: 100%;
	height: 50px;
}

#training-locations-table td{
	vertical-align: middle;
}

.new-tabs-content a.workplace {
	background-color: #7DBE02;
}

.new-tabs-content a.training-rooms {
	background-color: #686868;
}

.new-tabs-content a.online-training-rooms {
	background-color: #0181E4;
}

.text-left span.location {
	font-size: 16px;
	font-weight: bold;
	color: #5CB100;
}

.tab-tables-content .text-left {
	padding: 10px;
	vertical-align: top;
}

.category-course-table th,
.category-course-table td {
	font-size: 14px;
}

	p {
            font-family: Verdana, Geneva, sans-serif;
            font-size: 12px;
            color: #333333;
        }

        #course li {
            font-family: Verdana, Geneva, sans-serif;
            font-size: 12px;
            color: #333333;
        }

        h2 {
            font-weight: bold;
            margin-bottom: 15px;
            font-size: 1.2em;
        }

        h3 {
            font-weight: bold;
            margin-bottom: 15px;
            font-size: 1.3em;
        }

        h4 {
            font-weight: bold;
            margin-bottom: 10px;
            font-size: 1.1em;
        }

        .OrgmentaSection-review h1 {
            background: #85ad0e;
            color: #fff;
            padding: 8px 17px;
            border-radius: 40px;
            text-align: center;
            width: 100%;
            font-weight: normal;
            border: 4px solid #729605;
            float: left;
            box-sizing: border-box;
            margin-top: 3%;
            text-transform: uppercase;
        }

        .pd-signature-Logosection {
            border-top: 1px dotted #a0a0a0;
        }

        .tab-tables-content .text-left {
            padding: 10px;
            vertical-align: top;
        }

        table.tab-tables-content td {
            border: 1px solid #ccc;
            font-size: 14px;
        }

        table.tab-tables-content th,
        table.tab-tables-content td {
            background: white;
        }

        table.tab-tables-content th {
            font-size: 20px;
            text-align: center;
            border: none;
        }

        table.tab-tables-content td div {
            margin: 4px 0;
        }

        table.tab-tables-content td > a {
            color: #282828;
            font-size: 14px;
            display: block;
            margin: 0 2px;
            text-decoration: none;
        }

        .date-box a span {
            text-decoration: underline;
        }

        .date-box:hover {
            background-color: #daf0b8;
        }

        .orangeCol {
            color: #ff8a00;
        }

        .blueCol {
            color: #3f81c6;
        }

        .redCol {
            color: #ff3333;
        }

        .greenCol {
            color: green;
        }

        .inhouse-training-icon .inhouse-training-text {
            line-height: 18px;
            padding-left: 30px;
        }

        .public-classes-icon .public-classes-text {
            padding-left: 18px;
        }

        a.inhouse-training-icon {
            background-color: #d44c4c !important;
        }

        a.public-classes-icon {
            background-color: #69b70d !important;
        }

        a.inhouse-training-icon.active, a.public-classes-icon.active {
            background: white !important;
            color: #333333 !important;
        }

        .columndescription > p {
            font-size: 14px;
            line-height: 16px;
        }

        .course-banner {
            background-image: none;
            background-color: #93cf0b;
            padding-top: 0;
            padding-bottom: 18px;
        }

        .course-banner h1 {
            color: #333;
            text-align: center;
        }

        .course-banner a::before {
            background: none;
            content: none;
        }

        .course-banner .register-now-btn {
            background-color: #d41;
            color: white;
            box-shadow: none;
            margin-top: 20px;
        }

        .course-banner .group-training-btn {
            margin-top: 20px;
            background-color: #b00;
            color: white;
            box-shadow: none;
        }

        .course-banner .register-now-btn-v2 img {
            margin-top: 20px;
        }

        .course-banner .group-training-btn:hover {
            background: #d00;
            box-shadow: 0 0 10px rgba(164, 207, 11, 0.6);
        }

        .outline h3 {
            margin-top: 15px;
            margin-bottom: 15px;
        }

        .outline h4 {
            margin-top: 10px;
            margin-bottom: 10px;
        }

        #course .divTestimonials .box {
            position: relative !important;
            width: 100% !important;
            float: left;
        }

        .p-title {
            background: #4a4a4a;
            display: table;
            margin: 5px auto !important;
            padding: 8px 17px;
            color: #fff;
            border-radius: 100px;
        }

        .team-unlimited-training {
            border: 2px solid #d1202f;
            border-radius: 10px;
            display: table;
            padding: 7px;
            margin: 20px auto;
        }

        .team-unlimited-training p {
            text-align: center;
            margin: 0px;
            line-height: 20px;
        }

        .course-tabs h2 span {
            text-align: left;
            border-bottom: 4px double #e8e8e8;
            padding-bottom: 8px;
            text-transform: capitalize;
            font-size: 1.2em;
            display: block;
            font-weight: 400;
            line-height: 30px;
        }

        .b1g1-button {
            box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .18);
            transition: all 400ms ease;
            background-color: #00b4ef;
            color: #FFFFFF;
            font-size: 14px;
            font-weight: 400;
            padding: 7px 10px;
            border-radius: 3px;
            width: 142px;
        }

        .new-tabs li a.active.inhouse-training-icon {
            background: url("/assets/images2019/inhouse-training1-icon.png") no-repeat scroll 10px 12px #FFFFFF !important;
        }

        .training-provider {
            background: #69b70d;
            display: table;
            margin: 5px auto !important;
            padding: 10px 16px;
            color: #fff;
            border-radius: 100px;
            font-size: 19px;
            font-weight: 400;
            text-transform: uppercase;
            line-height: 27px;
            text-align: center;
        }

        #course-tabs .embed-learning {
            background-color: #ff6200 !important;
        }

        .embed-learning-icon .embed-learning-text {
            padding-left: 18px;
        }

        .new-tabs li a.embed-learning-icon {
            padding-left: 30px;
            background: url('/assets/images2019/embed-learning-icon.png') no-repeat 10px 8px #ff5a00;
        }

        .new-tabs li a.active.embed-learning-icon {
            background: url('/assets/images2019/embed-learning-icon1.png') no-repeat 10px 8px #FFFFFF;
            padding-left: 30px;
        }

        .participant-app-box {
            text-align: center;
            padding: 15px 10px;
            margin-bottom: 10px;
            background: #f7f7f7;
            border: 1px solid #ddd;
        }

        .ul_list {
            margin: 0px;
            padding: 0px;
        }

        .ul_list li {
            background: url('/assets/images/list-arrow.png') left 6px no-repeat;
            color: #333333;
            font-family: Verdana, Geneva, sans-serif;
            font-size: 12px;
            line-height: 22px;
            list-style: none;
            padding-left: 20px;
            text-align: left;
        }

        .li-font14 li {
            font-size: 14px !important;
            line-height: 1.4rem;
            padding-bottom: 7px;
        }

        .new-tabs-content p {
            line-height: 1.4rem;
        }

        .embedh2 {
            text-align: left;
            border-bottom: 4px double #e8e8e8;
            padding-bottom: 8px;
            text-transform: capitalize;
            font-size: 1.2em;
            display: block;
            line-height: 30px;
        }

        .embedh2 div {
            font-weight: 400;
            display: inline;
        }

        .embed-img {
            border: 3px solid #eee;
        }

        .resourcesbtn {
            text-align: center;
            display: table;
            background: #000;
            color: #fff;
            font-size: 17px;
            font-weight: normal;
            border-radius: 100px;
            padding: 6px 20px;
            white-space: unset;
            margin-top: 20px;
        }

        .resourcesbtn:hover {
            background: #dc2027;
            color: #fff;
            text-decoration: none;
        }

        .courseSessions .p-title {
            background: #e1e1e1;
            color: #333;
        }

        .light-grey-box {
            background: #f3f3f3;
        }

        .dark-grey-box {
            background: #eaeaea;
        }

        .public-class-img-box {
            border: 5px solid #f6f6f6;
            border-radius: 10%;
            background: #fff;
        }

        .public-class-text-box {
            border-top: 4px double #d1cbcb;
        }

        .public-class-orgmenta-button {
            height: 100%;
            display: flex;
            background: #364856;
            border: 3px solid #212120;
            border-radius: 10%;
        }

        .public-class-orgmenta-button:hover {
            background: #85ad0e;
            border: 3px solid #85ad0e;
            text-decoration: none;
        }

@media only screen and (max-width: 600px) {    
    .new-tabs {
        margin-top: 10px;
    }

    .new-tabs li a {
        border-radius: 15px !important;
        width: 128px;
        margin-left: 15px;
        margin-bottom: 10px;
    }

    .new-tabs li a.active {
        border-bottom: 3px solid #CCCCCC !important;
    }

    .new-tabs li a.outcomes {
        border-color: #CCCCCC !important;
    }

    .new-tabs li a.inhouse-training-icon {
        padding-left: 10px !important;
        background: none;
    }

    .new-tabs li a.active.inhouse-training-icon {
        padding-left: 10px !important;
        background: none;
    }

    .new-tabs-content h2.title-bg-shadow{
        width: auto;
        height: auto;
        padding: 10px;
        background-image: none;
        background-color: rgb(74, 74, 74, 1);
        border-radius: 15px;
        box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.29);
        line-height: 16px;
        font-size: 15px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    
}
